--天墉城

--脚本号
x102016_g_scriptId=102016
--事件交互入口
function x102016_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]試煉之地另一個強大的首領，攻擊手段十分豐富，甚至可以召喚出瘋狂的隨從進行自爆攻擊。[-]")
	AddNumText(scene,x102016_g_scriptId,"[43596b]群魔亂舞[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102016_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,802)
	end
end